Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Date: Wed, 26 May 2021 04:16:27 +0000 (UTC)

Hey Shakeeb Arsalan ,

You have new message(s) in this group.

Livesalesman Team

M

Jessie Kathleen Go Caparas

if these are our tenured agents, they should have their own access

Hi Jessie,
I am going to check with agents and who is having Jira access and will update you the list of agent names who is not having his own access

Manish Kumar

M

Jessie Kathleen Go Caparas

why is the team sending a follow up to Mustehsan

I am really sorry for this. I will share the feedback to this agent and will also convey this information among the agents.

Manish Kumar

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.